Search found 1 match

by sandrobilbeisi
Mon 19. Dec 2016, 15:37
Forum: Working with RailModeller Pro
Topic: iRunTrains compatibility
Replies: 3
Views: 1111

iRunTrains compatibility

hello

does the current version of RailModeller Pro produce layout files which are compatible with iRunTrains ?

older .layout files are packages which contain .slif files

but newer .layout files are not packages